<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B673.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.95 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1163}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1048}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{115}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{182}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{182}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1048}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{89}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{26}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_673" HEIGHT="3648" WIDTH="2446" PHYSICAL_IMG_NR="673" QUALITY="OK" ACCURACY="97.95">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="193" WIDTH="2446" ID="PAG_673_TopMargin">
        <TextBlock HPOS="313" VPOS="110" HEIGHT="49" WIDTH="2016" ID="PAG_673_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="313" VPOS="110" HEIGHT="49" WIDTH="2016" ID="PAG_673_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="313" VPOS="110" HEIGHT="46" WIDTH="130" ID="PAG_673_ST000001" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000001" HPOS="443" VPOS="111" WIDTH="17" />
            <String HPOS="460" VPOS="111" HEIGHT="35" WIDTH="30" ID="PAG_673_ST000002" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000002" HPOS="490" VPOS="110" WIDTH="21" />
            <String HPOS="511" VPOS="110" HEIGHT="46" WIDTH="80" ID="PAG_673_ST000003" WC="1" CONTENT="(85)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000003" HPOS="591" VPOS="113" WIDTH="1024" />
            <String HPOS="1615" VPOS="113" HEIGHT="46" WIDTH="283" ID="PAG_673_ST000004" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000004" HPOS="1898" VPOS="115" WIDTH="22" />
            <String HPOS="1920" VPOS="115" HEIGHT="37" WIDTH="210" ID="PAG_673_ST000005" WC="1" CONTENT="1999-2000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000005" HPOS="2130" VPOS="114" WIDTH="123" />
            <String HPOS="2253" VPOS="114" HEIGHT="40" WIDTH="76" ID="PAG_673_ST000006" WC="1" CONTENT="673" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="2444" HEIGHT="1204" WIDTH="2446" ID="PAG_673_BottomMargin">
        <TextBlock HPOS="146" VPOS="3509" HEIGHT="52" WIDTH="1616" ID="PAG_673_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="146" VPOS="3509" HEIGHT="52" WIDTH="1616" ID="PAG_673_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="146" VPOS="3509" HEIGHT="36" WIDTH="45" ID="PAG_673_ST000007" WC="1" CONTENT="85" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000006" HPOS="191" VPOS="3509" WIDTH="129" />
            <String HPOS="320" VPOS="3509" HEIGHT="47" WIDTH="234" ID="PAG_673_ST000008" WC="1" CONTENT="Udvalgenes" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000007" HPOS="554" VPOS="3510" WIDTH="18" />
            <String HPOS="572" VPOS="3510" HEIGHT="48" WIDTH="269" ID="PAG_673_ST000009" WC="1" CONTENT="betænkninger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000008" HPOS="841" VPOS="3522" WIDTH="17" />
            <String HPOS="858" VPOS="3522" HEIGHT="26" WIDTH="98" ID="PAG_673_ST000010" WC="1" CONTENT="m.m." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000009" HPOS="956" VPOS="3511" WIDTH="21" />
            <String HPOS="977" VPOS="3511" HEIGHT="47" WIDTH="113" ID="PAG_673_ST000011" WC="1" CONTENT="(undt." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000010" HPOS="1090" VPOS="3512" WIDTH="20" />
            <String HPOS="1110" VPOS="3512" HEIGHT="37" WIDTH="136" ID="PAG_673_ST000012" WC="1" CONTENT="finans-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000011" HPOS="1246" VPOS="3524" WIDTH="19" />
            <String HPOS="1265" VPOS="3524" HEIGHT="36" WIDTH="47" ID="PAG_673_ST000013" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000012" HPOS="1312" VPOS="3512" WIDTH="18" />
            <String HPOS="1330" VPOS="3512" HEIGHT="49" WIDTH="432" ID="PAG_673_ST000014" WC="1" CONTENT="tillægsbev.lovforslag)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="141" VPOS="193" HEIGHT="2251" WIDTH="2222" ID="PAG_673_PrintSpace">
        <TextBlock HPOS="398" VPOS="193" HEIGHT="51" WIDTH="1604" ID="PAG_673_TB000003" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="398" VPOS="193" HEIGHT="51" WIDTH="1604" ID="PAG_673_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="398" VPOS="193" HEIGHT="36" WIDTH="77" ID="PAG_673_ST000015" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000013" HPOS="475" VPOS="204" WIDTH="21" />
            <String HPOS="496" VPOS="204" HEIGHT="25" WIDTH="33" ID="PAG_673_ST000016" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000014" HPOS="529" VPOS="193" WIDTH="21" />
            <String HPOS="550" VPOS="193" HEIGHT="36" WIDTH="25" ID="PAG_673_ST000017" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000015" HPOS="575" VPOS="198" WIDTH="19" />
            <String HPOS="594" VPOS="198" HEIGHT="31" WIDTH="24" ID="PAG_673_ST000018" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000016" HPOS="618" VPOS="193" WIDTH="20" />
            <String HPOS="638" VPOS="193" HEIGHT="37" WIDTH="152" ID="PAG_673_ST000019" WC="1" CONTENT="beslutn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000017" HPOS="790" VPOS="194" WIDTH="21" />
            <String HPOS="811" VPOS="194" HEIGHT="36" WIDTH="97" ID="PAG_673_ST000020" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000018" HPOS="908" VPOS="194" WIDTH="20" />
            <String HPOS="928" VPOS="194" HEIGHT="37" WIDTH="261" ID="PAG_673_ST000021" WC="1" CONTENT="kommunerne" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000019" HPOS="1189" VPOS="206" WIDTH="19" />
            <String HPOS="1208" VPOS="206" HEIGHT="25" WIDTH="81" ID="PAG_673_ST000022" WC="1" CONTENT="som" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000020" HPOS="1289" VPOS="195" WIDTH="18" />
            <String HPOS="1307" VPOS="195" HEIGHT="47" WIDTH="309" ID="PAG_673_ST000023" WC="1" CONTENT="planmyndighed" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000021" HPOS="1616" VPOS="196" WIDTH="20" />
            <String HPOS="1636" VPOS="196" HEIGHT="37" WIDTH="107" ID="PAG_673_ST000024" WC="1" CONTENT="inden" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000022" HPOS="1743" VPOS="197" WIDTH="17" />
            <String HPOS="1760" VPOS="197" HEIGHT="36" WIDTH="58" ID="PAG_673_ST000025" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_673_SP000023" HPOS="1818" VPOS="197" WIDTH="17" />
            <String HPOS="1835" VPOS="197" HEIGHT="47" WIDTH="167" ID="PAG_673_ST000026" WC="1" CONTENT="byzonen" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="319" VPOS="280" HEIGHT="48" WIDTH="1833" ID="PAG_673_TB000004" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="319" VPOS="280" HEIGHT="48" WIDTH="1833" ID="PAG_673_TL000004" STYLEREFS="TXT_T_7_R">
            <String HPOS="319" VPOS="280" HEIGHT="33" WIDTH="49" ID="PAG_673_ST000027" WC="1" CONTENT="Til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000024" HPOS="368" VPOS="281" WIDTH="13" />
            <String HPOS="381" VPOS="281" HEIGHT="42" WIDTH="323" ID="PAG_673_ST000028" WC="1" CONTENT="beslutningsforslag" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000025" HPOS="704" VPOS="292" WIDTH="13" />
            <String HPOS="717" VPOS="292" HEIGHT="23" WIDTH="44" ID="PAG_673_ST000029" WC="1" CONTENT="nr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000026" HPOS="761" VPOS="283" WIDTH="15" />
            <String HPOS="776" VPOS="283" HEIGHT="31" WIDTH="26" ID="PAG_673_ST000030" WC="1" CONTENT="B" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000027" HPOS="802" VPOS="283" WIDTH="14" />
            <String HPOS="816" VPOS="283" HEIGHT="32" WIDTH="52" ID="PAG_673_ST000031" WC="1" CONTENT="60." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000028" HPOS="868" VPOS="283" WIDTH="14" />
            <String HPOS="882" VPOS="283" HEIGHT="41" WIDTH="213" ID="PAG_673_ST000032" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000029" HPOS="1095" VPOS="283" WIDTH="13" />
            <String HPOS="1108" VPOS="283" HEIGHT="41" WIDTH="123" ID="PAG_673_ST000033" WC="1" CONTENT="afgivet" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000030" HPOS="1231" VPOS="284" WIDTH="11" />
            <String HPOS="1242" VPOS="284" HEIGHT="32" WIDTH="38" ID="PAG_673_ST000034" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000031" HPOS="1280" VPOS="283" WIDTH="7" />
            <String HPOS="1287" VPOS="283" HEIGHT="42" WIDTH="111" ID="PAG_673_ST000035" WC="1" CONTENT="Miljø-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000032" HPOS="1398" VPOS="294" WIDTH="14" />
            <String HPOS="1412" VPOS="294" HEIGHT="31" WIDTH="43" ID="PAG_673_ST000036" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000033" HPOS="1455" VPOS="284" WIDTH="12" />
            <String HPOS="1467" VPOS="284" HEIGHT="43" WIDTH="390" ID="PAG_673_ST000037" WC="1" CONTENT="Planlægningsudvalget" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000034" HPOS="1857" VPOS="286" WIDTH="12" />
            <String HPOS="1869" VPOS="286" HEIGHT="33" WIDTH="61" ID="PAG_673_ST000038" WC="1" CONTENT="den" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000035" HPOS="1930" VPOS="287" WIDTH="15" />
            <String HPOS="1945" VPOS="287" HEIGHT="32" WIDTH="28" ID="PAG_673_ST000039" WC="1" CONTENT="3." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000036" HPOS="1973" VPOS="287" WIDTH="15" />
            <String HPOS="1988" VPOS="287" HEIGHT="41" WIDTH="63" ID="PAG_673_ST000040" WC="1" CONTENT="maj" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_673_SP000037" HPOS="2051" VPOS="288" WIDTH="14" />
            <String HPOS="2065" VPOS="288" HEIGHT="32" WIDTH="87" ID="PAG_673_ST000041" WC="1" CONTENT="2000" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1009" VPOS="605" HEIGHT="81" WIDTH="455" ID="PAG_673_TB000005" LANG="da" STYLEREFS="TXT_T_15_B">
          <TextLine HPOS="1009" VPOS="605" HEIGHT="81" WIDTH="455" ID="PAG_673_TL000005" STYLEREFS="TXT_T_15_B">
            <String HPOS="1009" VPOS="605" HEIGHT="81" WIDTH="455" ID="PAG_673_ST000042" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_15_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1190" VPOS="773" HEIGHT="27" WIDTH="96" ID="PAG_673_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1190" VPOS="773" HEIGHT="27" WIDTH="96" ID="PAG_673_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="1190" VPOS="773" HEIGHT="27" WIDTH="96" ID="PAG_673_ST000043" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="300" VPOS="878" HEIGHT="174" WIDTH="1896" ID="PAG_673_TB000007" LANG="da" STYLEREFS="TXT_T_15_R">
          <TextLine HPOS="300" VPOS="878" HEIGHT="86" WIDTH="1896" ID="PAG_673_TL000007" STYLEREFS="TXT_T_15_R">
            <String HPOS="300" VPOS="878" HEIGHT="82" WIDTH="264" ID="PAG_673_ST000044" WC="0.99" CONTENT="Forslag" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_673_SP000038" HPOS="564" VPOS="878" WIDTH="22" />
            <String HPOS="586" VPOS="878" HEIGHT="64" WIDTH="72" ID="PAG_673_ST000045" WC="1" CONTENT="til" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_673_SP000039" HPOS="658" VPOS="878" WIDTH="26" />
            <String HPOS="684" VPOS="878" HEIGHT="86" WIDTH="720" ID="PAG_673_ST000046" WC="1" CONTENT="folketingsbeslutning" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_673_SP000040" HPOS="1404" VPOS="902" WIDTH="26" />
            <String HPOS="1430" VPOS="902" HEIGHT="44" WIDTH="108" ID="PAG_673_ST000047" WC="1" CONTENT="om" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_673_SP000041" HPOS="1538" VPOS="882" WIDTH="26" />
            <String HPOS="1564" VPOS="882" HEIGHT="68" WIDTH="462" ID="PAG_673_ST000048" WC="1" CONTENT="kommunerne" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_673_SP000042" HPOS="2026" VPOS="906" WIDTH="28" />
            <String HPOS="2054" VPOS="906" HEIGHT="44" WIDTH="142" ID="PAG_673_ST000049" WC="1" CONTENT="som" STYLEREFS="TXT_T_15_R" />
          </TextLine>
          <TextLine HPOS="630" VPOS="966" HEIGHT="86" WIDTH="1216" ID="PAG_673_TL000008" STYLEREFS="TXT_T_15_R">
            <String HPOS="630" VPOS="966" HEIGHT="84" WIDTH="550" ID="PAG_673_ST000050" WC="1" CONTENT="planmyndighed" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_673_SP000043" HPOS="1180" VPOS="968" WIDTH="26" />
            <String HPOS="1206" VPOS="968" HEIGHT="66" WIDTH="192" ID="PAG_673_ST000051" WC="1" CONTENT="inden" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_673_SP000044" HPOS="1398" VPOS="970" WIDTH="24" />
            <String HPOS="1422" VPOS="970" HEIGHT="64" WIDTH="102" ID="PAG_673_ST000052" WC="1" CONTENT="for" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_673_SP000045" HPOS="1524" VPOS="970" WIDTH="24" />
            <String HPOS="1548" VPOS="970" HEIGHT="82" WIDTH="298" ID="PAG_673_ST000053" WC="1" CONTENT="byzonen" STYLEREFS="TXT_T_15_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="648" VPOS="1090" HEIGHT="56" WIDTH="1180" ID="PAG_673_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="648" VPOS="1090" HEIGHT="56" WIDTH="1180" ID="PAG_673_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="648" VPOS="1090" HEIGHT="50" WIDTH="63" ID="PAG_673_ST000054" WC="1" CONTENT="[af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000046" HPOS="711" VPOS="1092" WIDTH="9" />
            <String HPOS="720" VPOS="1092" HEIGHT="38" WIDTH="111" ID="PAG_673_ST000055" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000047" HPOS="831" VPOS="1091" WIDTH="18" />
            <String HPOS="849" VPOS="1091" HEIGHT="40" WIDTH="199" ID="PAG_673_ST000056" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000048" HPOS="1048" VPOS="1091" WIDTH="18" />
            <String HPOS="1066" VPOS="1091" HEIGHT="41" WIDTH="182" ID="PAG_673_ST000057" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000049" HPOS="1248" VPOS="1093" WIDTH="15" />
            <String HPOS="1263" VPOS="1093" HEIGHT="51" WIDTH="86" ID="PAG_673_ST000058" WC="1" CONTENT="(V)," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000050" HPOS="1349" VPOS="1093" WIDTH="18" />
            <String HPOS="1367" VPOS="1093" HEIGHT="41" WIDTH="204" ID="PAG_673_ST000059" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000051" HPOS="1571" VPOS="1094" WIDTH="15" />
            <String HPOS="1586" VPOS="1094" HEIGHT="51" WIDTH="111" ID="PAG_673_ST000060" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000052" HPOS="1697" VPOS="1095" WIDTH="15" />
            <String HPOS="1712" VPOS="1095" HEIGHT="51" WIDTH="116" ID="PAG_673_ST000061" WC="1" CONTENT="(KF)," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="483" VPOS="1150" HEIGHT="58" WIDTH="1509" ID="PAG_673_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="483" VPOS="1150" HEIGHT="58" WIDTH="1509" ID="PAG_673_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="483" VPOS="1150" HEIGHT="40" WIDTH="134" ID="PAG_673_ST000062" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000053" HPOS="617" VPOS="1151" WIDTH="15" />
            <String HPOS="632" VPOS="1151" HEIGHT="51" WIDTH="115" ID="PAG_673_ST000063" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000054" HPOS="747" VPOS="1151" WIDTH="15" />
            <String HPOS="762" VPOS="1151" HEIGHT="41" WIDTH="239" ID="PAG_673_ST000064" WC="1" CONTENT="Fauerholdt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000055" HPOS="1001" VPOS="1152" WIDTH="16" />
            <String HPOS="1017" VPOS="1152" HEIGHT="52" WIDTH="104" ID="PAG_673_ST000065" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000056" HPOS="1121" VPOS="1165" WIDTH="17" />
            <String HPOS="1138" VPOS="1165" HEIGHT="39" WIDTH="53" ID="PAG_673_ST000066" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000057" HPOS="1191" VPOS="1153" WIDTH="16" />
            <String HPOS="1207" VPOS="1153" HEIGHT="41" WIDTH="192" ID="PAG_673_ST000067" WC="1" CONTENT="Thorkild" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000058" HPOS="1399" VPOS="1155" WIDTH="14" />
            <String HPOS="1413" VPOS="1155" HEIGHT="39" WIDTH="47" ID="PAG_673_ST000068" WC="1" CONTENT="B." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000059" HPOS="1460" VPOS="1155" WIDTH="18" />
            <String HPOS="1478" VPOS="1155" HEIGHT="51" WIDTH="244" ID="PAG_673_ST000069" WC="1" CONTENT="Fransgaard" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000060" HPOS="1722" VPOS="1155" WIDTH="17" />
            <String HPOS="1739" VPOS="1155" HEIGHT="53" WIDTH="119" ID="PAG_673_ST000070" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000061" HPOS="1858" VPOS="1157" WIDTH="16" />
            <String HPOS="1874" VPOS="1157" HEIGHT="50" WIDTH="118" ID="PAG_673_ST000071" WC="1" CONTENT="m.fl.]" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="1271" HEIGHT="114" WIDTH="1060" ID="PAG_673_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="187" VPOS="1271" HEIGHT="56" WIDTH="1014" ID="PAG_673_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="187" VPOS="1271" HEIGHT="52" WIDTH="202" ID="PAG_673_ST000072" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000062" HPOS="389" VPOS="1272" WIDTH="18" />
            <String HPOS="407" VPOS="1272" HEIGHT="41" WIDTH="71" ID="PAG_673_ST000073" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000063" HPOS="478" VPOS="1272" WIDTH="17" />
            <String HPOS="495" VPOS="1272" HEIGHT="42" WIDTH="213" ID="PAG_673_ST000074" WC="1" CONTENT="behandlet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000064" HPOS="708" VPOS="1273" WIDTH="18" />
            <String HPOS="726" VPOS="1273" HEIGHT="54" WIDTH="444" ID="PAG_673_ST000075" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000065" HPOS="1170" VPOS="1275" WIDTH="20" />
            <String HPOS="1190" VPOS="1275" HEIGHT="41" WIDTH="11" ID="PAG_673_ST000076" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="1333" HEIGHT="52" WIDTH="286" ID="PAG_673_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="1333" HEIGHT="52" WIDTH="120" ID="PAG_673_ST000077" WC="1" CONTENT="nogle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000066" HPOS="261" VPOS="1333" WIDTH="16" />
            <String HPOS="277" VPOS="1333" HEIGHT="42" WIDTH="150" ID="PAG_673_ST000078" WC="1" CONTENT="møder." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="1427" HEIGHT="178" WIDTH="1090" ID="PAG_673_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="188" VPOS="1427" HEIGHT="54" WIDTH="1015" ID="PAG_673_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="188" VPOS="1427" HEIGHT="41" WIDTH="184" ID="PAG_673_ST000079" WC="1" CONTENT="Herefter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000067" HPOS="372" VPOS="1427" WIDTH="32" />
            <String HPOS="404" VPOS="1427" HEIGHT="42" WIDTH="195" ID="PAG_673_ST000080" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000068" HPOS="599" VPOS="1434" WIDTH="32" />
            <String HPOS="631" VPOS="1434" HEIGHT="35" WIDTH="39" ID="PAG_673_ST000081" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000069" HPOS="670" VPOS="1429" WIDTH="21" />
            <String HPOS="691" VPOS="1429" HEIGHT="51" WIDTH="146" ID="PAG_673_ST000082" WC="0.99" CONTENT="flertal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000070" HPOS="837" VPOS="1430" WIDTH="31" />
            <String HPOS="868" VPOS="1430" HEIGHT="51" WIDTH="221" ID="PAG_673_ST000083" WC="1" CONTENT="(Venstres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000071" HPOS="1089" VPOS="1433" WIDTH="35" />
            <String HPOS="1124" VPOS="1433" HEIGHT="38" WIDTH="79" ID="PAG_673_ST000084" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="1489" HEIGHT="54" WIDTH="1059" ID="PAG_673_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="1489" HEIGHT="40" WIDTH="293" ID="PAG_673_ST000085" WC="1" CONTENT="Konservative" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000072" HPOS="434" VPOS="1489" WIDTH="36" />
            <String HPOS="470" VPOS="1489" HEIGHT="52" WIDTH="258" ID="PAG_673_ST000086" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000073" HPOS="728" VPOS="1490" WIDTH="37" />
            <String HPOS="765" VPOS="1490" HEIGHT="41" WIDTH="141" ID="PAG_673_ST000087" WC="1" CONTENT="Dansk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000074" HPOS="906" VPOS="1491" WIDTH="34" />
            <String HPOS="940" VPOS="1491" HEIGHT="52" WIDTH="260" ID="PAG_673_ST000088" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="142" VPOS="1550" HEIGHT="55" WIDTH="1089" ID="PAG_673_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="142" VPOS="1550" HEIGHT="42" WIDTH="546" ID="PAG_673_ST000089" WC="0.95" CONTENT="Centrum-Demokratemes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000075" HPOS="688" VPOS="1564" WIDTH="15" />
            <String HPOS="703" VPOS="1564" HEIGHT="39" WIDTH="52" ID="PAG_673_ST000090" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000076" HPOS="755" VPOS="1552" WIDTH="13" />
            <String HPOS="768" VPOS="1552" HEIGHT="52" WIDTH="209" ID="PAG_673_ST000091" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000077" HPOS="977" VPOS="1552" WIDTH="11" />
            <String HPOS="988" VPOS="1552" HEIGHT="53" WIDTH="213" ID="PAG_673_ST000092" WC="1" CONTENT="Folkepar-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1201" VPOS="1605" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1273" VPOS="1276" HEIGHT="114" WIDTH="1061" ID="PAG_673_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1273" VPOS="1276" HEIGHT="58" WIDTH="1061" ID="PAG_673_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="1273" VPOS="1276" HEIGHT="41" WIDTH="52" ID="PAG_673_ST000093" WC="1" CONTENT="tis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000078" HPOS="1325" VPOS="1276" WIDTH="14" />
            <String HPOS="1339" VPOS="1276" HEIGHT="42" WIDTH="263" ID="PAG_673_ST000094" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000079" HPOS="1602" VPOS="1278" WIDTH="14" />
            <String HPOS="1616" VPOS="1278" HEIGHT="40" WIDTH="48" ID="PAG_673_ST000095" WC="0.99" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000080" HPOS="1664" VPOS="1278" WIDTH="7" />
            <String HPOS="1671" VPOS="1278" HEIGHT="53" WIDTH="206" ID="PAG_673_ST000096" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000081" HPOS="1877" VPOS="1279" WIDTH="15" />
            <String HPOS="1892" VPOS="1279" HEIGHT="55" WIDTH="442" ID="PAG_673_ST000097" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1273" VPOS="1338" HEIGHT="52" WIDTH="496" ID="PAG_673_TL000017" STYLEREFS="TXT_T_9_I">
            <String HPOS="1273" VPOS="1338" HEIGHT="40" WIDTH="45" ID="PAG_673_ST000098" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000082" HPOS="1318" VPOS="1338" WIDTH="16" />
            <String HPOS="1334" VPOS="1338" HEIGHT="52" WIDTH="233" ID="PAG_673_ST000099" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000083" HPOS="1567" VPOS="1339" WIDTH="16" />
            <String HPOS="1583" VPOS="1339" HEIGHT="42" WIDTH="186" ID="PAG_673_ST000100" WC="1" CONTENT="uændret." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1275" VPOS="1432" HEIGHT="236" WIDTH="1088" ID="PAG_673_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1322" VPOS="1432" HEIGHT="53" WIDTH="1013" ID="PAG_673_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1322" VPOS="1433" HEIGHT="39" WIDTH="48" ID="PAG_673_ST000101" WC="1" CONTENT="Et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000084" HPOS="1370" VPOS="1432" WIDTH="14" />
            <String HPOS="1384" VPOS="1432" HEIGHT="41" WIDTH="216" ID="PAG_673_ST000102" WC="0.91" CONTENT="mindretal," STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000085" HPOS="1600" VPOS="1433" WIDTH="14" />
            <String HPOS="1614" VPOS="1433" HEIGHT="52" WIDTH="451" ID="PAG_673_ST000103" WC="1" CONTENT="(Socialdemokratiets," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000086" HPOS="2065" VPOS="1436" WIDTH="19" />
            <String HPOS="2084" VPOS="1436" HEIGHT="42" WIDTH="251" ID="PAG_673_ST000104" WC="1" CONTENT="Socialistisk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1275" VPOS="1493" HEIGHT="56" WIDTH="1088" ID="PAG_673_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1275" VPOS="1493" HEIGHT="52" WIDTH="259" ID="PAG_673_ST000105" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000087" HPOS="1534" VPOS="1495" WIDTH="22" />
            <String HPOS="1556" VPOS="1495" HEIGHT="40" WIDTH="80" ID="PAG_673_ST000106" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000088" HPOS="1636" VPOS="1495" WIDTH="19" />
            <String HPOS="1655" VPOS="1495" HEIGHT="41" WIDTH="194" ID="PAG_673_ST000107" WC="1" CONTENT="Radikale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000089" HPOS="1849" VPOS="1497" WIDTH="20" />
            <String HPOS="1869" VPOS="1497" HEIGHT="40" WIDTH="192" ID="PAG_673_ST000108" WC="1" CONTENT="Venstres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000090" HPOS="2061" VPOS="1510" WIDTH="21" />
            <String HPOS="2082" VPOS="1510" HEIGHT="39" WIDTH="54" ID="PAG_673_ST000109" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000091" HPOS="2136" VPOS="1497" WIDTH="20" />
            <String HPOS="2156" VPOS="1497" HEIGHT="42" WIDTH="177" ID="PAG_673_ST000110" WC="1" CONTENT="Enheds-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Enhedslistens" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2333" VPOS="1539" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1276" VPOS="1554" HEIGHT="55" WIDTH="1087" ID="PAG_673_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1276" VPOS="1554" HEIGHT="41" WIDTH="137" ID="PAG_673_ST000111" WC="1" CONTENT="listens" SUBS_TYPE="HypPart2" SUBS_CONTENT="Enhedslistens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000092" HPOS="1413" VPOS="1555" WIDTH="15" />
            <String HPOS="1428" VPOS="1555" HEIGHT="41" WIDTH="264" ID="PAG_673_ST000112" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000093" HPOS="1692" VPOS="1556" WIDTH="12" />
            <String HPOS="1704" VPOS="1556" HEIGHT="40" WIDTH="47" ID="PAG_673_ST000113" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000094" HPOS="1751" VPOS="1556" WIDTH="7" />
            <String HPOS="1758" VPOS="1556" HEIGHT="53" WIDTH="205" ID="PAG_673_ST000114" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000095" HPOS="1963" VPOS="1557" WIDTH="16" />
            <String HPOS="1979" VPOS="1557" HEIGHT="42" WIDTH="195" ID="PAG_673_ST000115" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000096" HPOS="2174" VPOS="1558" WIDTH="12" />
            <String HPOS="2186" VPOS="1558" HEIGHT="42" WIDTH="147" ID="PAG_673_ST000116" WC="1" CONTENT="beslut-" SUBS_TYPE="HypPart1" SUBS_CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2333" VPOS="1600" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1275" VPOS="1614" HEIGHT="54" WIDTH="632" ID="PAG_673_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1275" VPOS="1614" HEIGHT="53" WIDTH="313" ID="PAG_673_ST000117" WC="1" CONTENT="ningsforslaget" SUBS_TYPE="HypPart2" SUBS_CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000097" HPOS="1588" VPOS="1616" WIDTH="13" />
            <String HPOS="1601" VPOS="1616" HEIGHT="40" WIDTH="44" ID="PAG_673_ST000118" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000098" HPOS="1645" VPOS="1616" WIDTH="6" />
            <String HPOS="1651" VPOS="1616" HEIGHT="52" WIDTH="256" ID="PAG_673_ST000119" WC="1" CONTENT="forkastelse." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="446" VPOS="1794" HEIGHT="58" WIDTH="1608" ID="PAG_673_TB000014" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="446" VPOS="1794" HEIGHT="58" WIDTH="1608" ID="PAG_673_TL000022" STYLEREFS="TXT_T_9_I">
            <String HPOS="446" VPOS="1795" HEIGHT="39" WIDTH="154" ID="PAG_673_ST000120" WC="1" CONTENT="Martin" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000099" HPOS="600" VPOS="1794" WIDTH="14" />
            <String HPOS="614" VPOS="1794" HEIGHT="52" WIDTH="156" ID="PAG_673_ST000121" WC="0.97" CONTENT="Glerup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000100" HPOS="770" VPOS="1794" WIDTH="18" />
            <String HPOS="788" VPOS="1794" HEIGHT="52" WIDTH="57" ID="PAG_673_ST000122" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000101" HPOS="845" VPOS="1796" WIDTH="34" />
            <String HPOS="879" VPOS="1796" HEIGHT="40" WIDTH="172" ID="PAG_673_ST000123" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000102" HPOS="1051" VPOS="1796" WIDTH="14" />
            <String HPOS="1065" VPOS="1796" HEIGHT="40" WIDTH="116" ID="PAG_673_ST000124" WC="0.95" CONTENT="Koch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000103" HPOS="1181" VPOS="1796" WIDTH="18" />
            <String HPOS="1199" VPOS="1796" HEIGHT="51" WIDTH="57" ID="PAG_673_ST000125" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000104" HPOS="1256" VPOS="1798" WIDTH="31" />
            <String HPOS="1287" VPOS="1798" HEIGHT="50" WIDTH="121" ID="PAG_673_ST000126" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000105" HPOS="1408" VPOS="1797" WIDTH="13" />
            <String HPOS="1421" VPOS="1797" HEIGHT="41" WIDTH="216" ID="PAG_673_ST000127" WC="1" CONTENT="Bierbaum" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000106" HPOS="1637" VPOS="1798" WIDTH="20" />
            <String HPOS="1657" VPOS="1798" HEIGHT="52" WIDTH="58" ID="PAG_673_ST000128" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000107" HPOS="1715" VPOS="1800" WIDTH="29" />
            <String HPOS="1744" VPOS="1800" HEIGHT="39" WIDTH="67" ID="PAG_673_ST000129" WC="1" CONTENT="Lis" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000108" HPOS="1811" VPOS="1799" WIDTH="17" />
            <String HPOS="1828" VPOS="1799" HEIGHT="41" WIDTH="151" ID="PAG_673_ST000130" WC="1" CONTENT="Greibe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000109" HPOS="1979" VPOS="1800" WIDTH="17" />
            <String HPOS="1996" VPOS="1800" HEIGHT="52" WIDTH="58" ID="PAG_673_ST000131" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="1903" HEIGHT="61" WIDTH="2124" ID="PAG_673_TB000015" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="169" VPOS="1903" HEIGHT="61" WIDTH="2124" ID="PAG_673_TL000023" STYLEREFS="TXT_T_9_I">
            <String HPOS="169" VPOS="1903" HEIGHT="40" WIDTH="114" ID="PAG_673_ST000132" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000110" HPOS="283" VPOS="1903" WIDTH="14" />
            <String HPOS="297" VPOS="1903" HEIGHT="41" WIDTH="129" ID="PAG_673_ST000133" WC="1" CONTENT="Bloch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000111" HPOS="426" VPOS="1905" WIDTH="13" />
            <String HPOS="439" VPOS="1905" HEIGHT="51" WIDTH="219" ID="PAG_673_ST000134" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000112" HPOS="658" VPOS="1905" WIDTH="18" />
            <String HPOS="676" VPOS="1905" HEIGHT="51" WIDTH="56" ID="PAG_673_ST000135" WC="0.99" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000113" HPOS="732" VPOS="1906" WIDTH="28" />
            <String HPOS="760" VPOS="1906" HEIGHT="40" WIDTH="102" ID="PAG_673_ST000136" WC="0.99" CONTENT="Jørn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000114" HPOS="862" VPOS="1907" WIDTH="13" />
            <String HPOS="875" VPOS="1907" HEIGHT="51" WIDTH="219" ID="PAG_673_ST000137" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000115" HPOS="1094" VPOS="1906" WIDTH="18" />
            <String HPOS="1112" VPOS="1906" HEIGHT="52" WIDTH="91" ID="PAG_673_ST000138" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000116" HPOS="1203" VPOS="1907" WIDTH="17" />
            <String HPOS="1220" VPOS="1907" HEIGHT="41" WIDTH="97" ID="PAG_673_ST000139" WC="0.81" CONTENT="find." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000117" HPOS="1317" VPOS="1907" WIDTH="29" />
            <String HPOS="1346" VPOS="1907" HEIGHT="41" WIDTH="114" ID="PAG_673_ST000140" WC="1" CONTENT="Ebbe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000118" HPOS="1460" VPOS="1908" WIDTH="13" />
            <String HPOS="1473" VPOS="1908" HEIGHT="41" WIDTH="166" ID="PAG_673_ST000141" WC="0.87" CONTENT="Kainæs" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000119" HPOS="1639" VPOS="1909" WIDTH="18" />
            <String HPOS="1657" VPOS="1909" HEIGHT="52" WIDTH="107" ID="PAG_673_ST000142" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000120" HPOS="1764" VPOS="1910" WIDTH="34" />
            <String HPOS="1798" VPOS="1910" HEIGHT="41" WIDTH="143" ID="PAG_673_ST000143" WC="1" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000121" HPOS="1941" VPOS="1911" WIDTH="14" />
            <String HPOS="1955" VPOS="1911" HEIGHT="41" WIDTH="226" ID="PAG_673_ST000144" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000122" HPOS="2181" VPOS="1912" WIDTH="15" />
            <String HPOS="2196" VPOS="1912" HEIGHT="52" WIDTH="97" ID="PAG_673_ST000145" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="254" VPOS="2015" HEIGHT="60" WIDTH="1966" ID="PAG_673_TB000016" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="254" VPOS="2015" HEIGHT="60" WIDTH="1966" ID="PAG_673_TL000024" STYLEREFS="TXT_T_9_I">
            <String HPOS="254" VPOS="2015" HEIGHT="40" WIDTH="129" ID="PAG_673_ST000146" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000123" HPOS="383" VPOS="2015" WIDTH="13" />
            <String HPOS="396" VPOS="2015" HEIGHT="52" WIDTH="193" ID="PAG_673_ST000147" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000124" HPOS="589" VPOS="2015" WIDTH="19" />
            <String HPOS="608" VPOS="2015" HEIGHT="52" WIDTH="93" ID="PAG_673_ST000148" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000125" HPOS="701" VPOS="2017" WIDTH="31" />
            <String HPOS="732" VPOS="2017" HEIGHT="39" WIDTH="116" ID="PAG_673_ST000149" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000126" HPOS="848" VPOS="2016" WIDTH="17" />
            <String HPOS="865" VPOS="2016" HEIGHT="41" WIDTH="206" ID="PAG_673_ST000150" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000127" HPOS="1071" VPOS="2017" WIDTH="14" />
            <String HPOS="1085" VPOS="2017" HEIGHT="41" WIDTH="180" ID="PAG_673_ST000151" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000128" HPOS="1265" VPOS="2018" WIDTH="17" />
            <String HPOS="1282" VPOS="2018" HEIGHT="51" WIDTH="62" ID="PAG_673_ST000152" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000129" HPOS="1344" VPOS="2019" WIDTH="31" />
            <String HPOS="1375" VPOS="2019" HEIGHT="40" WIDTH="122" ID="PAG_673_ST000153" WC="0.99" CONTENT="Bodil" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000130" HPOS="1497" VPOS="2019" WIDTH="16" />
            <String HPOS="1513" VPOS="2019" HEIGHT="41" WIDTH="156" ID="PAG_673_ST000154" WC="0.98" CONTENT="Thrane" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000131" HPOS="1669" VPOS="2020" WIDTH="17" />
            <String HPOS="1686" VPOS="2020" HEIGHT="52" WIDTH="64" ID="PAG_673_ST000155" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000132" HPOS="1750" VPOS="2022" WIDTH="43" />
            <String HPOS="1793" VPOS="2022" HEIGHT="50" WIDTH="154" ID="PAG_673_ST000156" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000133" HPOS="1947" VPOS="2022" WIDTH="21" />
            <String HPOS="1968" VPOS="2022" HEIGHT="40" WIDTH="172" ID="PAG_673_ST000157" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000134" HPOS="2140" VPOS="2023" WIDTH="17" />
            <String HPOS="2157" VPOS="2023" HEIGHT="52" WIDTH="63" ID="PAG_673_ST000158" WC="0.57" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="265" VPOS="2124" HEIGHT="60" WIDTH="1943" ID="PAG_673_TB000017" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="265" VPOS="2124" HEIGHT="60" WIDTH="1943" ID="PAG_673_TL000025" STYLEREFS="TXT_T_9_I">
            <String HPOS="265" VPOS="2125" HEIGHT="39" WIDTH="98" ID="PAG_673_ST000159" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000135" HPOS="363" VPOS="2124" WIDTH="22" />
            <String HPOS="385" VPOS="2124" HEIGHT="52" WIDTH="161" ID="PAG_673_ST000160" WC="0.99" CONTENT="Vibjerg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000136" HPOS="546" VPOS="2125" WIDTH="15" />
            <String HPOS="561" VPOS="2125" HEIGHT="51" WIDTH="64" ID="PAG_673_ST000161" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000137" HPOS="625" VPOS="2127" WIDTH="30" />
            <String HPOS="655" VPOS="2127" HEIGHT="44" WIDTH="209" ID="PAG_673_ST000162" WC="0.99" CONTENT="Henriette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000138" HPOS="864" VPOS="2128" WIDTH="13" />
            <String HPOS="877" VPOS="2128" HEIGHT="49" WIDTH="111" ID="PAG_673_ST000163" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000139" HPOS="988" VPOS="2127" WIDTH="17" />
            <String HPOS="1005" VPOS="2127" HEIGHT="52" WIDTH="101" ID="PAG_673_ST000164" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000140" HPOS="1106" VPOS="2128" WIDTH="32" />
            <String HPOS="1138" VPOS="2128" HEIGHT="40" WIDTH="126" ID="PAG_673_ST000165" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000141" HPOS="1264" VPOS="2129" WIDTH="33" />
            <String HPOS="1297" VPOS="2129" HEIGHT="40" WIDTH="108" ID="PAG_673_ST000166" WC="0.98" CONTENT="Gitte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000142" HPOS="1405" VPOS="2129" WIDTH="13" />
            <String HPOS="1418" VPOS="2129" HEIGHT="52" WIDTH="181" ID="PAG_673_ST000167" WC="1" CONTENT="Seeberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000143" HPOS="1599" VPOS="2129" WIDTH="16" />
            <String HPOS="1615" VPOS="2129" HEIGHT="53" WIDTH="101" ID="PAG_673_ST000168" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000144" HPOS="1716" VPOS="2131" WIDTH="28" />
            <String HPOS="1744" VPOS="2131" HEIGHT="40" WIDTH="109" ID="PAG_673_ST000169" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000145" HPOS="1853" VPOS="2131" WIDTH="13" />
            <String HPOS="1866" VPOS="2131" HEIGHT="41" WIDTH="226" ID="PAG_673_ST000170" WC="1" CONTENT="Kirkelund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000146" HPOS="2092" VPOS="2132" WIDTH="13" />
            <String HPOS="2105" VPOS="2132" HEIGHT="52" WIDTH="103" ID="PAG_673_ST000171" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="998" VPOS="2238" HEIGHT="53" WIDTH="482" ID="PAG_673_TB000018" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="998" VPOS="2238" HEIGHT="53" WIDTH="482" ID="PAG_673_TL000026" STYLEREFS="TXT_T_9_I">
            <String HPOS="998" VPOS="2238" HEIGHT="40" WIDTH="77" ID="PAG_673_ST000172" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000147" HPOS="1075" VPOS="2240" WIDTH="13" />
            <String HPOS="1088" VPOS="2240" HEIGHT="39" WIDTH="54" ID="PAG_673_ST000173" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000148" HPOS="1142" VPOS="2239" WIDTH="19" />
            <String HPOS="1161" VPOS="2239" HEIGHT="41" WIDTH="167" ID="PAG_673_ST000174" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_673_SP000149" HPOS="1328" VPOS="2240" WIDTH="18" />
            <String HPOS="1346" VPOS="2240" HEIGHT="51" WIDTH="134" ID="PAG_673_ST000175" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="2389" HEIGHT="55" WIDTH="1042" ID="PAG_673_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="190" VPOS="2389" HEIGHT="55" WIDTH="1042" ID="PAG_673_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="190" VPOS="2389" HEIGHT="40" WIDTH="143" ID="PAG_673_ST000176" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000150" HPOS="333" VPOS="2391" WIDTH="15" />
            <String HPOS="348" VPOS="2391" HEIGHT="39" WIDTH="108" ID="PAG_673_ST000177" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000151" HPOS="456" VPOS="2390" WIDTH="16" />
            <String HPOS="472" VPOS="2390" HEIGHT="40" WIDTH="130" ID="PAG_673_ST000178" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000152" HPOS="602" VPOS="2390" WIDTH="17" />
            <String HPOS="619" VPOS="2390" HEIGHT="41" WIDTH="91" ID="PAG_673_ST000179" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000153" HPOS="710" VPOS="2391" WIDTH="16" />
            <String HPOS="726" VPOS="2391" HEIGHT="41" WIDTH="263" ID="PAG_673_ST000180" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000154" HPOS="989" VPOS="2392" WIDTH="16" />
            <String HPOS="1005" VPOS="2392" HEIGHT="40" WIDTH="12" ID="PAG_673_ST000181" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_673_SP000155" HPOS="1017" VPOS="2392" WIDTH="16" />
            <String HPOS="1033" VPOS="2392" HEIGHT="52" WIDTH="199" ID="PAG_673_ST000182" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>